Перейти к основному содержанию

Потенциометрический датчик положения Novotechnik TLH-0650

Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0650

Потенциометрический датчик положения TLH-0650 без исполнительного стержня с продольной муфтой для уменьшения габаритных размеров; металлический держатель стеклоочистителя; бесшарнирная связь с помощью шаровой муфты; длительный срок службы.

Датчики TLH предназначены для прямого и точного измерения смещения или длины в приложениях управления, регулирования и измерения.

В конструкции без стержней используется магнитно-ограниченная полоса из нержавеющей стали для покрытия отверстия, через которое работает привод. Таким образом, привод приводится в движение сбоку по длине блока. Это позволяет преобразователю быть короче и обеспечивает длину хода до 3000 мм.Шариковая муфта ограничивает передачу параллельных или угловых сил на подшипники датчика.

Серия TLH предназначена для использования с монтажными зажимами, что упрощает монтаж и регулировку.Благодаря конструкции и выбранным материалам температурный коэффициент преобразователя чрезвычайно мал.

Тщательное внимание к деталям и выбор материалов привели к созданию преобразователя с чрезвычайно низким дрейфом из-за температуры.Прочная конструкция обеспечивает надежную работу даже в суровых условиях окружающей среды, таких как вибрация или перепады температур. Измерительная технология является одновременно пассивной и абсолютной.

Датчик TLH невосприимчив к внешним электрическим помехам и сохраняет абсолютную позиционную информацию в случае отказа источника питания. Как и во всех потенциометрах, выход осуществляется в режиме реального времени.

Технические данные по запросу.

Технические характеристики TLH

Другие товары производителя Novotechnik

Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее

Другие товары из категории Датчики положения

Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1250-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Aeco SI12 C2 PNP NO
Бренд:
AECO
Артикул:
SI12-C2 PNP NO
Наименование:

Индуктивные датчики AECO SI12-C2 PNP NO

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
AECO FT13-CF PNP NO
Бренд:
AECO
Артикул:
FT13-CF PNP NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF PNP NO

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5146
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-300-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1250

Подробнее
Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0300

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст